-- 基础信息
base_info = {
	group_id = 133108009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 9001, monster_id = 28050102, pos = { x = -278.860, y = 244.900, z = -957.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9002, monster_id = 28050102, pos = { x = -279.376, y = 245.020, z = -954.500 }, rot = { x = 0.000, y = 242.058, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9003, monster_id = 28050102, pos = { x = -268.259, y = 214.063, z = -970.652 }, rot = { x = 0.000, y = 129.401, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9004, monster_id = 28050102, pos = { x = -287.150, y = 229.539, z = -951.946 }, rot = { x = 0.000, y = 183.038, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9005, monster_id = 28050102, pos = { x = -273.047, y = 227.025, z = -957.578 }, rot = { x = 0.000, y = 267.428, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9006, monster_id = 28050102, pos = { x = -298.632, y = 211.098, z = -899.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9007, monster_id = 28050102, pos = { x = -298.702, y = 211.603, z = -906.038 }, rot = { x = 0.000, y = 264.061, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9008, monster_id = 28050102, pos = { x = -284.269, y = 215.176, z = -956.073 }, rot = { x = 0.000, y = 267.428, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9009, monster_id = 28050102, pos = { x = -278.305, y = 215.060, z = -960.700 }, rot = { x = 0.000, y = 223.440, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9010, monster_id = 28050102, pos = { x = -285.230, y = 225.552, z = -968.366 }, rot = { x = 0.000, y = 351.477, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
	{ config_id = 9011, monster_id = 28010103, pos = { x = -379.322, y = 201.280, z = -951.210 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 9012, monster_id = 28010103, pos = { x = -386.589, y = 201.450, z = -956.392 }, rot = { x = 0.000, y = 59.656, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 9013, monster_id = 28010103, pos = { x = -277.989, y = 201.438, z = -876.191 }, rot = { x = 0.000, y = 132.638, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 9014, monster_id = 28010103, pos = { x = -274.042, y = 200.644, z = -853.091 }, rot = { x = 0.000, y = 265.640, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 9015, monster_id = 28010102, pos = { x = -258.585, y = 200.894, z = -845.726 }, rot = { x = 0.000, y = 323.550, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 9016, monster_id = 28010102, pos = { x = -291.684, y = 200.140, z = -839.575 }, rot = { x = 0.000, y = 105.925, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 },
	{ config_id = 9017, monster_id = 28010102, pos = { x = -310.074, y = 200.022, z = -784.403 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 9001, 9002, 9003, 9004, 9005, 9006, 9007, 9008, 9009, 9010, 9011, 9012, 9013, 9014, 9015, 9016, 9017 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
